.prodviewodd tr { 
         margin-bottom: 35px; 
}
.prodvieweven tr { 
         margin-bottom: 35px; 
}
.prodvieweven {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    margin-bottom: 40px;
}
.prodviewodd {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    margin-bottom: 40px;
}
p.list {
 margin: 20px 0;
}
p.misc {
 margin: 20px 0;
}
p.small {
 margin: 10px 0;
}
h3 {
 font-size: 11px;
}
form {
	margin: 0px;
	padding: 0px;
}
.align-justify {
	text-align: justify;
}
.text1 {
	font-family: Verdana;
        font-size: 10px;
        color: #000000;
	text-decoration: none;
}
.text2 {
	font-size: 10px;
	color: #000000;
}
.text3 {
	font-size: 10px;
}
.text4 {
	color: #000000;
}
.fontcolor {
     color: #555555;
} 
.text6 {
     font-family: Arial;
     color: #666;
     font-size: 10px;
}
.textconfig {
     font-size: 11px;
     color: #555;
     clear: both;
     display: block;
     margin: 0 10px;
}
.dash   a:hover {
        border-bottom: 1px dashed #000;
}
.popupheader {
     background-color: #F2F1EE;
}
.popupheader2 {
     background-color: #D2D2D2;
}
.submit2 {
     border: 1px dotted #D8D8D8;
     background-color: #F7F7F7;
     font-size: 11px;
     color:#000000;
     padding: 2px 3px 2px 3px;
}
a {
        font-family: Verdana
        font-size: 11px;
	color: #555555;
        text-decoration: none;
        outline: none;
}
a:hover {
        font-family: Verdana
        font-size: 11px;
        color: #555555;
        text-decoration: underline;
}
a.link2 {
	font-family: Verdana
        font-size: 11px;
        color: #555555;
	text-decoration: none;

}
a.link2:hover {
	font-family: Verdana
        font-size: 11px;
        color: #555555;
	text-decoration: underline;
}
a.link3 {
	font-family: Arial;
        font-size: 13px;
        color: #000000;
	text-decoration: none;
}
a.link3:hover {
	font-family: Arial;
        font-size: 13px;
        color: #555555;
        text-decoration: underline;
}
a.link4 {
	font-family: Verdana
        font-size: 11px;
        color: #000000;
	text-decoration: none;

}
a.link4:hover {
	font-family: Verdana
        font-size: 11px;
        color: #000000;
	text-decoration: underline;
}
a.link5 {
	font-family: Verdana
        font-size: 11px;
        color: #000000;
	text-decoration: none;
}
a.link5:hover {
	font-family: Verdana
        font-size: 11px;
        color: #000000;
	text-decoration: underline;
}
a.link6 {
	font-family: Arial;
        font-size: 10px;
        color: #666;
	text-decoration: none;
}
a.link6:hover {
	font-family: Arial;
        font-size: 10px;
        color: #666;
	text-decoration: underline;
}
a.link7 {
	text-decoration: none;
}
a.link7:hover {
	border-bottom: 1px dashed #fff;
}
a.link9 {
	font-family: Arial;
        font-size: 9px;
        color: #666;
	text-decoration: none;
}
a.link9:hover {
	font-family: Arial;
        font-size: 9px;
        color: #666;
	text-decoration: underline;
}
a.link10 {
	font-family: Verdana;
	font-size: 10px;
        color: #FFF;
	text-decoration: none;
}
a.link10:hover {
	font-family: Verdana;
	font-size: 10px;
        color: #FFF;
	text-decoration: underline;
}
.posthidden {display:none} 
.postshown {display:inline}
acronym,dfn {	
	border-bottom: 1px dashed #444;
	font-style:normal;
	padding:0;
	cursor: help;
}
span.btn{
   background-color:#ffffff;
   border:1px dotted #D8D8D8;
   filter:progid:DXImageTransform.Microsoft.Gradient
	 (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffffff');
   float:center;
}
span.btn input,span.btnhov input{
 font-family:'trebuchet ms',helvetica,sans-serif;
 color: #000000;
 font-weight:bold;
 border:none;
 background:transparent ;
 font-size:100%;
 padding:0;
}
span.btnhov{
   background-color:#ffffff;
   border:1px dotted #555555;
   filter:progid:DXImageTransform.Microsoft.Gradient
	 (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffffff');
   float:center;
}
input.inp1{ width: 44px; height: 17px;position:relative;top:-1px;left:0px}
input.inp2{ width: 58px; height: 17px;position:relative;top:-1px;left:0px}
input.inp3{ width: 72px; height: 18px;position:relative;top:-1px;left:0px}
input.inp4{ 
     width:60px; 
     height:35px;
     position:relative;
     top:-1px;
     left:0px
}
* html input.inp1, * html input.inp2{top:0;left:0}/* ie6 and under*/
* html input.inp3, * html input.inp4{top:0;left:0}/* ie6 and under*/

ul.list {
    list-style:none;
    margin: 0 0 0 0;
    padding-left: 5px;
}
ul.indent {
    list-style:none;
    margin: 5px 0 0 0;
    padding-left: 0px;
}
#inquiry_form {
	width: 600px;
	height: 485px;
	background-position: left bottom;
	background-repeat: no-repeat;
}
#inquiry_form h2 {
        font-size: 11px;
	text-align: center;
	margin: 0;
	height: 50px;
	line-height: 50px;
	padding-top: 45px;
	background-repeat: no-repeat;
}
#inquiry_form fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
#inquiry_form label {
	width: 150px;
	float: left;
	clear: left;
	padding-right: 6px;
	text-align: right;
	font-size: 11px;
	line-height: 1.5em;
}
#inquiry_form .formtop {
	margin-bottom: 30px;
}
#inquiry_form .formtop input, #inquiry_form textarea {
        font-size: 14px;
	width: 320px;
        border: 1px dotted #D8D8D8;
	margin-bottom: 2px;
}
#inquiry_form .formbott {
	text-align: center;
}
#inquiry_form #submit {
	margin-right: 20px;
}
/* clear without structural mark-up */
.clearfix:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clearfix {display:inline-block}
/* mac hide - force layout in ie \*/
* html .clearfix{height: 1%;}
.clearfix {display: block;}
/* End hide */
.box{
    background:#FFF;
    position:relative;
    margin-bottom:1em;
    width:175px;
    border:1px dotted #CAD6E8;
    padding:1em 0 .5em 0;
    text-align: left;
  }
h3.title{
  font-family:Verdana;
  font-size:12px;
  font-weight:normal;
  color:#555555;
  height:1em;
  padding:2px 1.5em 4px .5em;
  clear: right;
  background:transparent url(images/bulletr2.gif) right center no-repeat;
  margin:0;
  position:absolute;
  right:-2px;
  top:-.8em;
}
ol.columns {
  padding:0 0 15px 0;
  list-style:decimal;
  line-height: 18px;    
  font-family:Arial;
  margin:5px 0 0 29px;
}
ol.columns li {
  font-family:Verdana;
  font-size:11px;
  color:#000000;
  clear:both;
  margin:0 10px
}
ol.columns li a{
    color:#555555;
    border-bottom:1px dotted #D8D8D8;
    text-decoration:none;
    padding:0;
}
ol.columns li a:hover {
    color: #666;
    border-bottom:1px dotted #D8D8D8;
    text-decoration:none;
}
.icon{
    float:right;
    font-size: 11px;
    padding:0 12px 0 0;
    margin:-5px 0 0 0;
}
.icon a{
    font-family:Verdana;
    font-size:10px;
    float:right;
    padding:2px 21px 2px 0;
    background: url(images/column_icon.jpg) no-repeat 100% 1px;
    color:#000000;
    text-decoration:none;
}
.icon a:hover{
     font-family:Verdana;
     font-size:10px;
     color:#000000;
     text-decoration:underline;
}
.box h4{
    font-family:Verdana;
    font-weight:normal;
    border-bottom:1px dotted #cad5e7;
    font-size:11px;
    padding:7px 0 7px 0;
    margin:-7px 10px 0;
}
ul.left {
	margin: 0;
	padding: 0;
}

ul.left li,ul.left li a {
    list-style:none;
    line-height:1.5;    
    text-align:center;
    font-size:13px;
    font-family:Arial;
    font-color:666;
    clear:both;
}
.navigate {padding-bottom:1px!important}
* html .navigate {padding-bottom:0!important}
*+html td {padding-bottom:0!important}